/* Custom Scrollbar Styles */
::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(45deg, #ff9a9e, #fad0c4, #ffecd2);
    border-radius: 10px;
    border: 3px solid #f1f1f1;
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(45deg, #ff8a8e, #fac0b4, #ffecb2);
}

/* For Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #ff9a9e #f1f1f1;
}






/*
!* Custom Global Scrollbar Styles *!
body::-webkit-scrollbar {
    width: 15px;
}

body::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

body::-webkit-scrollbar-thumb {
    background: linear-gradient(45deg, #ff9a9e, #fad0c4, #ffecd2);
    border-radius: 10px;
    border: 3px solid #f1f1f1;
}

body::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(45deg, #ff8a8e, #fac0b4, #ffecb2);
}

!* For Firefox *!
body {
    scrollbar-width: thin;
    scrollbar-color: #ff9a9e #f1f1f1;
}*/
